

.TopHorizontalNoWrap{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
margin: 10px 10px 50px 10px;
padding: 0px 0px 0px 0px;
}

.TopImage{
width:80%;
border: solid 7px #FFF;
display: inline-block;
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.8);
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
margin:10px;
}

.SubHorizontalNoWrap{
margin: 10px 10px 50px 10px;
padding: 0px 0px 0px 0px;
}

.SubImage{
width:80%;
border: solid 7px #FFF;
display: inline-block;
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.8);
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
margin:100px 10px 10px 10px;
}

.PhotoNumber{
margin: -7px 0px 0px 15px;
XXpadding: 0px 0px 0px 0px;
}

XXimg.Gallery{
width:80%;
border: solid 7px #FFF;
display: inline-block;
box-shadow: 5px 5px 10px -5px rgba(0, 0, 0, 0.8);
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
margin:10px;
}

p{
font-size: 175%;
width: 95%;
margin: 10px 20px 0px 20px;
padding: 0px 0px 0px 0px;
}

.Menu{
font-size: 175%;

}

h1{
font-size:175%;
margin:0px;
padding:6px 15px 2px 10px;
}

h2{
background-image:URL(../SquareBig.gif);
background-repeat: no-repeat;
color:#00549E;
font-size:175%;
margin:10px 0px 0px 5px;
padding:0px 5px 2px 27px;
}

h3{
font-size:195%;
margin:30px 0px 0px 0px;
padding:6px 15px 0px 27px;
}

/*トップのスタイル*/

.TopBanner{
width:90%;
}

nav{
font-size:150%;
color: #ffffff;
}

nav a{
color:ffffff;
font-size:150%;
}

nav a:visited{
font-size:150%;
color:#ff9900;


.LayerImageText{
position: relative;
}

/*準備中のスタイル*/

.flex-item1 {
flex-basis: 100%;}

XXX.flex-item2 {
flex-basis: 49%;}

.LayerImageText{
position: relative;
}

.LayerText{
position: absolute;
top: 20px;
right: 100px;
width: 20%;
color: #00549E;
background-color:rgba(255,255,255,0.7);
XXXbackground-color: #fff;
padding: 5px;
font-size: 80%;
line-height: 100%;
}
